Application: gvSIG desktop - gvSIG add-on requests #2549

Nueva biblioteca de simbolos: Geology
05/30/2014 04:09 PM - Alvaro Anguix

Status: Closed

Priority: Normal

Assignee: Joaquin del Cerro Murciano
Category: Symbology

Target version: 2.1.0-2230-testing

Add-on name: Unknown

Add-on operation requesiddo add-ons repository

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Add-on code:

05/30/2014

0%
0.00 hour
0.00 hour

Description

He generado una nueva biblio de simbolos geolégicos.

Subo ambos paquetes (el de los simbolos y el indice)

History

#1 - 05/30/2014 04:12 PM - Alvaro Anguix

No me deja subir el paquete al Redmine, asi que lo dejo para descarga en el siguiente enlace:
https://mega.co.nz/#!Zho3yb7S! 3FvPYZkOAyn gG5BG9BY6ZgLTmZBQL|3dVo2fwzXAc

#2 - 05/30/2014 04:12 PM - Alvaro Anguix

- Tracker changed from gvSIG bugs to gvSIG add-on requests
- Add-on operation requested set to Add to add-ons repository

#3 - 06/17/2014 11:12 AM - Francisco Diaz Carsi

http://devel.gvsig.org/download/projects/gvsig-base-symbols/pool/symbols.geology/gvSIG-desktop-2.1.0-symbols.Geology-1.0.0-0-final-all-all-j1_5.gv

pki

#4 - 06/27/2014 09:45 AM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

#5 - 06/27/2014 09:49 AM - Joaquin del Cerro Murciano

- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2230-testing

#6 - 07/02/2014 04:23 AM - Alvaro Anguix
- Status changed from Fixed to Closed
